From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 26 August 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.08.25.16.31.24880">Balanced on Nothing</a>:<BR>
"deceptively balanced<BR>
on nothing<BR>
but a pair of blue eyes." I love that part.  The ending is good too... it sort of hangs in the air. Nicely done. ~Vi
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 26 August 2007<P>

Ali~ I wrote that before I saw you had commented to me. (guess I'm using up a lot of board space) Thanks, it's good to be back, and it's good to read your work again. I guess I needed a break for a while- but I am in a good place again, even a little inspired to write! :-) ~Vi
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 26 August 2007<P>

distant moon, about <a href="/blend/wv.cgi?id=2007.08.26.20.37.3886">Title and Mind; Undecided</a>:<BR>
<BR>
So utterly brilliant...great piece.  Glad that you shared it!
<HR>